#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 structured
version:              0.1.0.1
visibility:           public
id:                   structured-0.1.0.1-DUQIL343rjf9ZRq1MeqWWd
key:                  structured-0.1.0.1-DUQIL343rjf9ZRq1MeqWWd
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
synopsis:             Structure (hash) of your data types
description:
    Calculate the hash of a data structure.
    It can be used as a magic number for the serialization formats.
    See <https://hackage.haskell.org/package/binary-tagged binary-tagged>
    for a @binary@ bindings.

category:             Data
abi:                  581105e1162720955082cb7e1f353088
exposed:              True
exposed-modules:      Data.Structured Data.Structured.Internal
hidden-modules:       Data.Structured.MD5
import-dirs:          /usr/lib/ghc-8.10.5/site-local/structured-0.1.0.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/structured-0.1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/structured-0.1.0.1
hs-libraries:         HSstructured-0.1.0.1-DUQIL343rjf9ZRq1MeqWWd
depends:
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY array-0.5.4.0 base-4.14.2.0
    base16-bytestring-1.0.1.0-1hJhTC4ftcxEBVwj2vhRFK binary-0.8.8.0
    bytestring-0.10.12.0 containers-0.6.4.1
    hashable-1.3.2.0-IDkVQhKLyXDF7itJntNZ2M
    scientific-0.3.7.0-9YboVbL14mb3RAuy75saJh
    tagged-0.8.6.1-F25vmSN4H5fEaMJYsLgYMV text-1.2.4.1
    time-compat-1.9.6-7j1LMClStbLKZJeksCcNbV transformers-0.5.6.2
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    uuid-types-1.0.5-EsNEQz0gSIdCUSq3QZbcEl
    vector-0.12.3.0-EcRb4NXFUGH91vV3xG3jJs

haddock-interfaces:   /usr/share/doc/haskell-structured/html/structured.haddock
haddock-html:         /usr/share/doc/haskell-structured/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

